.cm-offline-content {
    color: #000000;
    background-color: #F9F6EC;
}
@charset "utf-8";
body {
	font-family		: Verdana, Verdana, Geneva, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #fcfcfc;
}

h1,h2,h3 {
	color			: #6B6B6B;
}

h2 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Verdana, Verdana, Geneva, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h1, .cm-h1 {
	font-family		: Tahoma, Geneva, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Tahoma, Geneva, sans-serif;
}

a {
	color			: #000000;
}

a:hover {
	color			: #6B6B6B;
}


/* ################################################## */
/* ################ INPUT ELEMENTS ################## */
/* ################################################## */
#page_wrapper input[type='text'], #page_wrapper input[type='date'], #page_wrapper input[type='datetime'], 
#page_wrapper input[type='email'], #page_wrapper input[type='number'], #page_wrapper input[type='password'],
#page_wrapper input[type='search'], #page_wrapper input[type='tel'], #page_wrapper input[type='time'],
#page_wrapper input[type='url'], #page_wrapper textarea, #page_wrapper select,
#page_wrapper button, #page_wrapper input[type='button'], #page_wrapper input[type='submit'] {
	border-radius:		0px;
	padding:			9px 14px;
	color:				#000000;
	background-color:	#F9F6EC;
	background-color:	rgba(0,0,0,0.08);
	border:				1px solid rgba(0,0,0,0.15);
	-webkit-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-moz-transition:	color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	-o-transition:		color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	transition:			color 0.3s, background-color 0.3s, box-shadow 0.3s, border 0.3s;
	
	font-family:	Verdana, Verdana, Geneva, sans-serif;
	font-size:		12px;
	font-weight:	normal;
	font-style:		normal;
}
#page_wrapper button, #page_wrapper input[type='button'], #page_wrapper input[type='submit'] {
	cursor:			pointer;
}
#page_wrapper input[type='text']:focus, #page_wrapper input[type='date']:focus, #page_wrapper input[type='datetime']:focus, 
#page_wrapper input[type='email']:focus, #page_wrapper input[type='number']:focus, #page_wrapper input[type='password']:focus,
#page_wrapper input[type='search']:focus, #page_wrapper input[type='tel']:focus, #page_wrapper input[type='time']:focus,
#page_wrapper input[type='url']:focus, #page_wrapper textarea:focus, #page_wrapper select:focus, #page_wrapper select:focus option,
#page_wrapper button:hover, #page_wrapper input[type='button']:hover, #page_wrapper input[type='submit']:hover {	color:				#FFFFFF;
	color:				rgba(249,246,236,1);
	background-color:	rgba(0,0,0,0.7);
	background-color:	rgba(0,0,0,0.7);
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
	outline:			none;
}



.shopWidgetSeperatedDiv input[type='text'], .shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'] {
	padding:		8px 3px;
	min-width:		45px;
}	
.shopWidgetSeperatedDiv button, .shopWidgetSeperatedDiv input[type='button'], .shopWidgetSeperatedDiv input[type='submit'] {
	background-size: 	cover !important;
	border:				none;
}/*         ______
__________/ Page \_____________________________________________________________________
--------------------------------------------------------------------------------------- */

.corner_lt {
    background-color    : #fcfcfc;
}

.corner_rt {
    background-color    : #fcfcfc;
}

/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */

#head_wrapper {
    background-color    : #FFFFFF !important;
}

#head_wrapper h1 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #080808;
}

#head_wrapper h2 {
	font-family			: Tahoma, Geneva, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #0a0a0a;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#cm_navigation {
    border-bottom-color : #fafafa;
    background-color    : #FFFFFF;
}

ul#cm_mainnavigation li a {
	color				: #545454;
    border-right-color  : #fcfcfc;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}
ul#cm_mainnavigation li a:hover {
    background-color    : #fffaff;
	color				: #000000;
}
ul#cm_mainnavigation li.cm_current a {
    background-color    : #fffaff;
	color				: #000000;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li ul.cm_subnavigation {
    background-color    : #FFFFFF;
}

ul#cm_mainnavigation li ul.cm_subnavigation li a {
    background-color    : #FFFFFF;
    color               : #545454;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul#cm_mainnavigation li ul.cm_subnavigation li a:hover {
    background-color    : #fcfcfc;
    color               : #000000;
}

ul#cm_mainnavigation li ul.cm_subnavigation li.cm_current a {
    background-color    : #fcfcfc;
    color               : #000000;
}

/*         __________________
__________/ SubSubnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li ul.cm_subnavigation li ul.cm_subnavigation li a {
    background-color    : #FFFFFF;
    color               : #545454;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul#cm_mainnavigation li ul.cm_subnavigation li ul.cm_subnavigation li a:hover {
    background-color    : #fcfcfc;
    color               : #000000;
}

ul#cm_mainnavigation li ul.cm_subnavigation li ul.cm_subnavigation li.cm_current a {
    background-color    : #fcfcfc;
    color               : #000000;
}

/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper {
	background-color	: #fcfcfc;
}

.content_sidebar {
	background-color	: #fcfcfc;
	color				: #ffffff;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #fffcff;
}

.content_sidebar a {
	color				: #ffffff;
}

.content_sidebar a:hover {
	color				: #fffcff;
}


/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_wrapper {
	background-color	: #F9F6EC;
}

.content_main {
	background-color	: #F9F6EC;
	color				: #000000;
	font-family		    : Verdana, Verdana, Geneva, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #6B6B6B;
}
.content_main a {
	color				: #000000;
}
.content_main a:hover {
	color				: #6B6B6B;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer {
	color				: #000000;
	background-color	: #fffefc;
}

#footer a,
#footer a:hover {
	color				: #000000;
}